@charset "utf-8";
/* CSS Document */

.iconTerengganu {
	height: 55px;
	width: 75px;
	background-image: url(../images/iconRumahAll.png);
	margin:0 auto;
}
.iconTerengganu:hover{
	background-position:0px -165px;
}

.iconPahang {
	height: 55px;
	width: 75px;
	background-image: url(../images/iconRumahAll.png);
	margin:0 auto;
	background-position:-75px 0px;
}
.iconPahang:hover{
	background-position:-75px -165px;
}

.iconNsembilan {
	height: 55px;
	width: 75px;
	background-image: url(../images/iconRumahAll.png);
	margin:0 auto;
	background-position:-150px 0px;
}
.iconNsembilan:hover{
	background-position:-150px -165px;
}
.iconMelaka {
	height: 55px;
	width: 75px;
	background-image: url(../images/iconRumahAll.png);
	margin:0 auto;
	background-position:-225px 0px;
}
.iconMelaka:hover{
	background-position:-225px -165px;
}
.iconSelangor {
	height: 55px;
	width: 75px;
	background-image: url(../images/iconRumahAll.png);
	margin:0 auto;
	background-position:-300px 0px;
}
.iconSelangor:hover{
	background-position:-300px -165px;
}
.iconKedah {
	height: 55px;
	width: 75px;
	background-image: url(../images/iconRumahAll.png);
	margin:0 auto;
	background-position:-375px 0px;
}
.iconKedah:hover{
	background-position:-375px -165px;
}


/* small */


.iconTerengganuS {
	height: 36px;
	width: 50px;
	background-image: url(../images/iconRumahAllsmall.png);
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.iconTerengganuS:hover{
	background-position:0px -110px;
}

.iconTerengganuSActive{
	background-position:0px -110px;
}

.iconPahangS {
	height: 36px;
	width: 50px;
	background-image: url(../images/iconRumahAllsmall.png);
	float: left;
	margin:0 auto;
	background-position:-50px 0px;
}
.iconPahangS:hover{
	background-position:-50px -110px;
}
.iconPahangSActive{
	background-position:-50px -110px;
}

.iconNsembilanS {
	height: 36px;
	width: 50px;
	background-image: url(../images/iconRumahAllsmall.png);
	float: left;
	margin:0 auto;
	background-position:-100px 0px;
}
.iconNsembilanS:hover{
	background-position:-100px -110px;
}
.iconNsembilanSActive{
	background-position:-100px -110px;
}

.iconMelakaS {
	height: 36px;
	width: 50px;
	background-image: url(../images/iconRumahAllsmall.png);
	float: left;
	margin:0 auto;
	background-position:-150px 0px;
}
.iconMelakaS:hover{
	background-position:-150px -110px;
}
.iconMelakaSActive{
	background-position:-150px -110px;
}

.iconSelangorS {
	height: 36px;
	width: 50px;
	background-image: url(../images/iconRumahAllsmall.png);
	float: left;
	margin:0 auto;
	background-position:-200px 0px;
}
.iconSelangorS:hover{
	background-position:-200px -110px;
}
.iconSelangorSActive{
	background-position:-200px -110px;
}

.iconKedahS {
	height: 36px;
	width: 50px;
	background-image: url(../images/iconRumahAllsmall.png);
	float: left;
	margin:0 auto;
	background-position:-250px 0px;
}
.iconKedahS:hover{
	background-position:-250px -110px;
}
.iconKedahSActive{
	background-position:-250px -110px;
}

